body{margin:0;font-family:sans-serif;font-size:12px;color:#6f6f6f;}

#Headline{font-size:38px;color:#63A1D5;margin:0 0 4px 0;}
#Strapline{font-size:24px;margin:0 0 4px 0;font-weight:normal;color:#000;line-height:28px;}
#Intro{font-size:18px;line-height:22px;}
.RCHeadline{font-size:16px;margin:0 0 4px 0;}


h1{font-family:"futura-pt",sans-serif;font-weight:normal;}
h2{font-family:"futura-pt",sans-serif;font-weight:normal;}
h3{font-family:"futura-pt",sans-serif;font-size:15px;margin:0 0 4px 0;color:#000;}
h5{font-size:12px;margin:0 0 4px 0;}
h6{margin:0;color:#333;font-size:13px;}

.SetWidth{width:940px;margin:0 auto;}

#Top{position:fixed;top:0;width:100%;height:81px;color:#fff;background:#4b4b4b url(CSS/TopBG.png) repeat-x;z-index:10000;}
#BCHolder{position:relative;float:left;width:100%;margin:90px 0 0 0;color:#5d5d5d;}
#Breadcrumb{position:relative;float:left;width:100%;padding:0 0 24px 0;background:url(CSS/HR.jpg) bottom left no-repeat;}

#CommonFooterBar{position:relative;float:left;width:100%;background:#fff;color:#444;margin:0 0 0 0;padding:30px 0;}

#Footer{position:relative;float:left;width:100%;background:#fff;padding:20px 0 40px 0;color:#444;}
.Logo{float:left;margin:20px 0;border:none;}

#CreditCardLogos{position:relative;float:left;margin:0 0 0 20px;width:100%;text-align:center;}
#InternationalLinks{position:relative;float:right;font-size:12px;color:#777;margin:0 20px 0 0;}
#InternationalLinks span{display:block;position:relative;float:left;margin:6px 0 0 0;}
#Copyright{position:relative;float:right;color:#777;width:940px;margin:10px 0;padding:10px 0;text-align:center;font-size:10px;border-top:6px solid #B3B3B3;}
.clear{clear:both;}

#PopUpWrapper{position:absolute;z-index:90000;background:#000;width:100%;height:100px;opacity:0.8;display:none;top:0;left:0;} 
#PopUpControl{position:absolute;z-index:90002;background:#fff;top:0;left:0;display:none;padding:4px;border:solid 2px #000;}
#PopUpControl a{position:absolute;top:0;right:0;margin:4px;border:none;}
#PopUpControl img{border:none;}
#PopUpContent{padding:30px 8px 8px 8px;background:#fbf9fb;}

#PopUpContent h1{position:relative;float:left;width:100%;margin:0 0 10px 0;font-size:18px;color:#444;}
#PopUpContent h2{position:relative;float:left;width:100%;margin:0 0 10px 0;font-size:14px;color:#000;}
#PopUpContent p{position:relative;float:left;width:100%;margin:0 0 16px 0;}
#PopUpContent p img{position:relative;float:left;margin:0 10px 0 4px;}

#FirstPara{border:none;}
.StandardParagraph h3{color:#000;background:url(CSS/Bullets/Black.png) no-repeat;padding:2px 0 2px 26px;}
.StandardParagraph p{margin:0 50px 0 28px;}
.StandardParagraph{padding:20px 0;border-top:solid 1px #D0D0D0;color:#777;}
.StandardParagraph table td{border:solid 1px #ccc;text-align:left;}
.clear{clear:both;}
